HR { color:red; }
#mainframe			{ width:900px; height:720px; margin-top:0px; background:white; border:0px solid red; }

#left-frame			{ width:200px; height:auto; border:0px solid red; }
#left-frame DIV		{ margin-left:5px; }
#left-frame	.title1	{ background:white; width:170px; border-bottom:1px solid #E5E5E5; text-align:left; }
#left-frame	.title2	{ background:white; width:170px; border-top:1px solid #E5E5E5; text-align:left; }
#left-frame	.menubar{ width:170px; height:24px; border:1px solid #d5cdc6; background:url("../images/news/left_bg_01.gif") repeat-x; line-height:24px; }
#left-frame	.menubar-sel{ width:170px; height:24px; border:2px solid #fff09c; background:url("../images/news/left_bg_02c.gif") repeat-x; line-height:24px; color:white; }

#right-frame		{ width:700px; height:auto; border:0px solid red; color:#666; }
#right-frame DIV	{ text-align:center; float:left; }
#right-frame .title1{ width:665px; height:50px; border-bottom:1px solid #E5E5E5; background:white; }
#right-frame .title1 .title-icon{ width:350px; height:auto; border:0px solid #E5E5E5; background:white; margin-top:10px; text-align:left; }
#right-frame .title1 .searchbox	{ width:270px; height:auto; border:0px solid #E5E5E5; background:white; }
#right-frame .contents{ width:670px; height:580px; border-top:1px solid #4A8ABC; border-bottom:1px solid #4A8ABC; background:white; margin-top:0px; padding-top:5px; }

#contents-title		{ width:670px; height:auto; background:white; border:0px solid red; background:url("../images/fair/tab_bg.gif") repeat-x; }
#contents-title DIV	{ text-align:center; line-height:20px; background:none; border:0px solid red; margin:0px;}
#contents-title .submenu-sel	{ width:95px; height:21px; border:0px solid red; background:url("../images/fair/tab_over.gif") no-repeat; color:#00A07E; }
#contents-title .submenu		{ width:95px; height:21px; border:0px solid red; background:url("../images/fair/tab_out.gif") no-repeat; }

#contents-book-title		{ width:640px; height:auto; line-height:25px; background:url("../images/entert/py_list_bg.gif") repeat-x; border:0px dashed #E7E6E6; }
#contents-book-title DIV	{ text-align:center; background:none; margin:0px; }
#contents-book-title .item1		{ width:30px; border:0px solid red; }
#contents-book-title .item2		{ width:460px; border:0px solid red; }
#contents-book-title .item3		{ width:50px; border:0px solid red; }
#contents-book-title .item4		{ width:100px; border:0px solid red; }

#contents-book-line		{ width:640px; height:auto; line-height:25px; background:white; border-bottom:1px dashed #E7E6E6; }
#contents-book-line DIV	{ background:white; text-align:left; float:left; border:0px solid red;}

#contents-book-line .item1		{ width:30px; border:0px solid red; margin:0px; text-align:center; }
#contents-book-line .item2		{ width:450px; border:0px solid red; margin:0px; margin-left:10px; text-align:left; }
#contents-book-line .item3		{ width:50px; border:0px solid red; margin:0px; text-align:center; }
#contents-book-line .item4		{ width:100px; border:0px solid red; margin:0px; text-align:center; }

#contents-life-title		{ width:640px; height:auto; line-height:25px; background:url("../images/entert/py_list_bg.gif") repeat-x; border:0px dashed #E7E6E6; }
#contents-life-title DIV	{ text-align:center; background:none; margin:0px; }
#contents-life-title .item1		{ width:30px; border:0px solid red; }
#contents-life-title .item2		{ width:460px; border:0px solid red; }
#contents-life-title .item3		{ width:50px; border:0px solid red; }
#contents-life-title .item4		{ width:100px; border:0px solid red; }

#contents-life-line		{ width:640px; height:auto; line-height:25px; background:white; border-bottom:1px dashed #E7E6E6; }
#contents-life-line DIV	{ background:white; text-align:left; float:left; border:0px solid red;}

#contents-life-line .item1		{ width:30px; border:0px solid red; margin:0px; text-align:center; }
#contents-life-line .item2		{ width:450px; border:0px solid red; margin:0px; margin-left:10px; text-align:left; }
#contents-life-line .item3		{ width:50px; border:0px solid red; margin:0px; text-align:center; }
#contents-life-line .item4		{ width:100px; border:0px solid red; margin:0px; text-align:center; }

.contents-navigation	{ width:670px; border:0px solid red; background:white; text-align:center; line-height:25px; }

#contents-item				{ width:300px; height:80px; border-bottom:1px dashed #CACACA; background:white; }
#contents-item .thumb-img	{ width:95px; height:67px; border:1px solid #AEAEAE; background:white; }
#contents-item .thumb-img IMG	{ margin-top:3px; }
#contents-item .comment		{ border:0px solid red; background:white; width:190px; text-align:left; }

.contents-nav		{ width:670px; border:0px solid red; background:white; text-align:center; line-height:25px; }
.contents-nav DIV	{ background:white;}

#contents-detail		{ background:white; width:670px; height:525px; }
#contents-detail DIV	{ background:white; text-align:center; }

#contents-fdetail		{ background:white; border:0px solid red; width:670px; height:520px; overflow:auto; }
#contents-fdetail DIV	{ background:white; text-align:center; text-indent:15px; line-height:200%; }




#contents-detail_b	{ background:white; border:0px solid red; width:670px; height:540px; overflow:auto; padding:15px;}
#contents-detail_b DIV	{ background:white; text-align:center; }
#contents-detail_b P	{ font-size:12px;  text-indent: 18px; line-height: 150%; margin-top: 2px; margin-bottom: 2px; }


#big-image				{ width:550px; height:100px; border:5px solid #E0DBB5; background:white; float:left; margin:0px;}
#contents-detail IMG	{ margin:3px;}
#contents-detail .item-comment		{ width:300px; margin-left:40px; }
#contents-detail .comment-line1	{ width:500px; border-bottom:1px solid #E0DBB5; background:white; line-height:20px; }
#contents-detail .comment-line2	{ width:500px; border:0px solid #E0DBB5; background:white; line-height:20px; }
#contents-detail .comment-line3	{ width:140px; border-left:1px solid #E0DBB5; background:white; line-height:25px; }


#contents-music-title		{ width:640px; height:auto; line-height:25px; background:url("../images/entert/py_list_bg.gif") repeat-x; border:0px dashed #E7E6E6; }
#contents-music-title DIV	{ text-align:center; background:none; }
#contents-music-title .item1		{ width:50px; border:0px solid red; }
#contents-music-title .item2		{ width:400px; border:0px solid red; }
#contents-music-title .item3		{ width:50px; border:0px solid red; }
#contents-music-title .item4		{ width:100px; border:0px solid red; }


#contents-music-line		{ width:640px; height:auto; line-height:20px; background:white; border-bottom:1px dashed #E7E6E6; }
#contents-music-line DIV	{ background:white;}
#contents-music-line .item1	{ width:50px; border:0px solid red; text-align:center; }
#contents-music-line .item2	{ width:400px; border:0px solid red; text-align:left; }
#contents-music-line .item3	{ width:50px; border:0px solid red; text-align:center; }
#contents-music-line .item4	{ width:100px; border:0px solid red; text-align:center; }


#contents-m_music-title		{ width:640px; height:auto; line-height:25px; background:url("../images/entert/py_list_bg.gif") repeat-x; border:0px dashed #E7E6E6; }
#contents-m_music-title DIV	{ text-align:center; background:none; }
#contents-m_music-title .item1		{ width:50px; border:0px solid red; }
#contents-m_music-title .item2		{ width:220px; border:0px solid red; }
#contents-m_music-title .item3		{ width:100px; border:0px solid red; }
#contents-m_music-title .item4		{ width:60px; border:0px solid red; }
#contents-m_music-title .item5		{ width:80px; border:0px solid red; }
#contents-m_music-title .item6		{ width:80px; border:0px solid red; }


#contents-m_music-line		{ width:640px; height:auto; line-height:20px; background:white; border-bottom:1px dashed #E7E6E6; }
#contents-m_music-line DIV	{ background:white;}
#contents-m_music-line .item1	{ width:50px; border:0px solid red; text-align:center; }
#contents-m_music-line .item2	{ width:220px; border:0px solid red; text-align:left; }
#contents-m_music-line .item3	{ width:100px; border:0px solid red; text-align:center; }
#contents-m_music-line .item4	{ width:60px; border:0px solid red; text-align:center; }
#contents-m_music-line .item5	{ width:80px; border:0px solid red; text-align:center; }
#contents-m_music-line .item6	{ width:80px; border:0px solid red; text-align:center; }


#contents-video-line		{ width:640px; height:100px; line-height:20px; background:white; border-bottom:1px dashed #E7E6E6; }
#contents-video-line DIV	{ background:white; text-align:left; float:left; border:0px solid red;}
#contents-video-line .thumb-img			{ width:100px; border:1px solid #eee;}
#contents-video-line .comment			{ width:500px; border:0px solid red;}

#title-color{color:#4472b2;}


#content-bell-play				{margin:0; padding:0; margin-bottom:10px; margin-top:5px;border:0px solid red; background-color:#FFFFFF;}
#content-bell-comment		{float:left; margin:0; padding:0; margin-right:5px; width:600px; text-align:left;border:0px solid red; background-color:#FFFFFF; margin-bottom:5px;}
#content-bell-object			{float:left; margin:0; padding:0; margin-right:5px;border:0px solid red;}

#content-bell-label			{float:left; width:350px; height:70px; border:5px #ade6ed solid; background-color:#ffffe5; margin:0; padding:3px; text-align:left;}
#content-bell-label	DIV	{ background:white;}
#content-bell-label	.content-bell-title1			{width:110px; border:0px red solid; background-color:#ffffe5; float:left; text-align:right; padding:0; margin:0;}
#content-bell-label	.content-bell-title2			{width:190px; border:0px red solid; background-color:#ffffe5; float:left; text-align:left; padding:0; margin:0; margin-left:13px;}
#content-bell-label	.content-bell-type1				{width:110px; border:0px red solid; background-color:#ffffe5; float:left; text-align:right; padding:0; margin:0;margin-left:0px;}
#content-bell-label	.content-bell-type2				{width:190px; border:0px red solid; background-color:#ffffe5; float:left; text-align:left; padding:0; margin:0; margin-left:13px;}
#content-bell-label	.content-bell-author1			{width:110px; border:0px red solid; background-color:#ffffe5; float:left; text-align:right; padding:0; margin:0;}
#content-bell-label	.content-bell-author2			{width:190px; border:0px red solid; background-color:#ffffe5; float:left; text-align:left; padding:0; margin:0; margin-left:13px;}
#content-bell-label	.content-bell-regdate1	{width:110px; border:0px red solid; background-color:#ffffe5; float:left; text-align:right; padding:0; margin:0;}
#content-bell-label	.content-bell-regdate2	{width:190px; border:0px red solid; background-color:#ffffe5;float:left; text-align:left; padding:0; margin:0; margin-left:13px;}
